body{
    background-color: #ccc;
    margin-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.cap{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

cite{
    font-size: 12px;
    font-weight: 200;
}

.texto{
    max-width: 600px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    text-align: justify;
}